Bug 2268 - depmod doesn't create any map files
: depmod doesn't create any map files
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 18:09 MSD by MikhailZ
Modified: 2014-09-08 21:13 MSD (History)
1 user (show)

See Also:
RPM Package: kmod-compat-9-9-rosa2012.1.i586.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description MikhailZ 2013-06-30 18:09:40 MSD
Description of problem:

depmod don't creates *map files for kernel
It makes 'lspci -k | grep modules' output empty.


Steps to Reproduce:
1. depmod -a 
2. ls /lib/modules/`uname -r`/*map
Comment 1 MikhailZ 2013-07-12 06:51:17 MSD
Look for bug details on Mageia bugzilla 
https://bugs.mageia.org/show_bug.cgi?id=10661

They working to fix this bug.
Comment 2 Denis Silakov 2014-09-08 21:13:57 MSD
This was fixed more than a year ago, forgot to close somehow.